/*
Theme Name: Flora Child
Description: Child theme for the Flora
Author: Your name here
Template: flora
*/
@import url("responsive.css");


/*ENRICO 30-10-2017 - MAPPA*/

.accetta span.wpcf7-list-item input{ line-height: 2px;  padding-left:0;}
.single-product-unordered-tsn .col-md-8 .nome{clear:both;}
.none { display: none!important; }
.expand::after {font-style: normal;
    content: '\f055';
    font-family: fontawesome; padding-left:10px;}
a.active::after {
    content: '\f056';
    font-family: fontawesome;   }
.active  { display: block!important   }
.continente {margin-bottom:35px; }
.continente a{ }
.continente a:hover { opacity: 0.8 }
.continente ul { list-style-type: none; padding:0; margin: 0; margin-bottom: 35px  }
.continente ul li { list-style-type: none;}
.continente h2 { border-bottom:1px solid #ccc;  color: #23527c!important ;padding:10px 0; margin-bottom: 35px }
.continente a.other {float:right;padding-top:20px; font-size:14px; line-height: 14px; color: #23527c!important}
.stato {min-height: 120px;}
.mappa {animation: grow .3s ease-in-out;
margin-right:30px;background: rgba(255,255,255,0);padding:10px; padding-bottom: 20px; margin-bottom: 20px;
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(246,246,246,0.47) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(47%, rgba(246,246,246,0.47)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(246,246,246,0.47) 47%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(246,246,246,0.47) 47%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(246,246,246,0.47) 47%, rgba(237,237,237,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(246,246,246,0.47) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );}
@keyframes grow {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
    transform: scale(0);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
/* Add your own prefixes */


/*ENRICO 03-07-2017 - AREA LOGIN*/
.page-id-59446 #footer-link
{
	display:none;
}

.box { text-align: center; margin: 0 auto; /*padding:75px; min-height: 600px*/; }
.page-template-page-area-riservata .box:nth-child(odd){
	background-color: #fafafa!important;
}
.page-template-page-area-riservata .box:nth-child(even){
	background-color: #dfdfdf!important;
}
.box .w-text-block{ max-width: 100%; width: 500px; margin: 0 auto; }
.box .w-text-block p,.box .w-text-block span,.box .w-text-block a{color: black!important; height: 100px}
.box .w-text-block a{font-weight: 700;}
.box .w-image img { max-width: 90% }
.box h3 { margin-top:5px; text-transform: capitalize; color: black!important;}
.box p { width: 100%; text-align: center; margin: 0 auto }
.box a.w-button {color:#2f4d46;height: 35px; line-height: 8px!important;transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;   box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
	background: rgba(178, 210, 203, 0.5) url(http://static.parastorage.com/services/skins/2.1229.63/images/wysiwyg/core/themes/base/shiny2button_bg.png) center top repeat-x;
    border: solid rgba(12, 60, 96, 1) 0px; border-radius:5px; text-transform: lowercase!important;  min-width:200px; font-weight: bold;}
.box a.w-button:hover { opacity: 0.8; }
.new-bottom-border{ border-bottom: 1px solid rgba(57, 114, 155, .5);}
/*ENRICO 03-07-2017 - SECONDA AREA LOGIN*/
html { min-height: initial!important }
.page-id-27413 #content .col-2,.page-id-27413 #content .col-1{
	height: 700px;
	min-height: 700px;
}
.page-id-27413 .box { padding: 100px 25px }
.page-id-27413 .box a.w-button { min-width: 125px;}
.page-id-27413  .box p { width: 85%; text-align: center; margin: 0 auto }
.page-id-27413 #content { padding-bottom:0; }
.page-id-27413 .post-content { padding-bottom:0!important; }

.componente_cad img{
	max-height: 250px;
}
.codice_sku{
	text-transform: uppercase!important;
}
/*ENRICO MOD*/

.flex-viewport {max-height: 600px!important}
.gallery-columns-4 { padding-top:30px!important; }
.single .meta-category { display: none; }

.page-template-page-area-riservata #content { padding-top:0!important; }

#carousel .slides li{
	max-height: 75px;
	overflow: hidden;
}

.category-col .bordered a{
	font-size: 13px!important;
}

.designers-works .works a{
    max-height: 168px;
    overflow: hidden;
    display: block;
}

.designers-works .works{
	margin-bottom: 5px;
}

.small-thumbnail-wpfp{
	width: 85px;
}

.small-thumbnail-wpfp img{
	width: 85px;
}

.side-nav-wrapper{
	padding: 0;
}

.side-nav-wrapper #menu-mobile-menu li{
	padding: 0 10%;
}

.side-nav-wrapper #menu-mobile-menu li.divider{
	border-top: 1px solid gainsboro;
}

/*BLOG RIDUCO LO SPAZIO BIANCO*/

.extra-menu-tsn .menu .menu-item-has-children{
	position: relative;
}

.w-scroll-button.w-button-2 a{
	overflow: initial!important;
}

.page-id-22674 #content,body.page-id-22674 .main-content .post-content{
	padding-bottom: 0!important;
}

.page-id-22674 #content .col-4,.page-id-22674 #content .col-6{
	height: 420px;
	min-height: 420px;
}

.page-id-22674 #content .w-full{
	border-top: 1px solid rgba(160,160,160,0.3);
}

.extra-menu-tsn .menu .menu-item-has-children:hover .sub-menu,.extra-menu-tsn .menu .menu-item-has-children .sub-menu:hover{
	visibility: visible;
	opacity: 1;
}

.page-id-22674 .w-button.large{
	font-family: nunito!important;
}

.page-id-284 h2.correct-title{
	border-bottom: none!important;
}

.extra-menu-tsn .menu .menu-item-has-children .sub-menu{
	display: inline;
    position: absolute;
    left: 0;
    right: 3px;
    padding: 0;
    top: 20px;
    background-color: white;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s;
    margin-left: 0;
}
.extra-menu-tsn .menu .menu-item-has-children .sub-menu li{
	width: 100%;
	display: inline-block;
	margin-bottom: 2px;
	text-align: center;
	margin-top: 2px;
}
.extra-menu-tsn .menu .menu-item-has-children .sub-menu li a{
	width: 100%;
    display: block;
    padding: 1px 0;
    text-align: center;
}

.page-template-page-blog #content { padding-top:100px; }

/*NASCONDO LE SIDEBAR NEL SINGLE E CATEGORY*/

.centered-abs h3,
.centered-abs img{
 position: relative;
 top: 50%;
 transform: translateY(-50%);
}
.comunicati-stampa .sidebar{ display: none!important }
.comunicati-stampa .col-9 { width: 100% }
.newsletter .Post { display: none; }
.news .Newsletter { display: none; }
.category-newsletter .Post { display: none; }
.category-news .Newsletter { display: none; }

/*CAMBIO LE FRECCE BRUTTE*/

.flex-direction-nav a:before  {
    content: " "!important;
    display: block;
    background: url('img/left.png') no-repeat;
    width: 40px;
    height: 40px;
}
.flex-direction-nav a.flex-next:before  {
    content: " ";
    display: block;
    background: url('img/right.png') no-repeat;
    width: 40px;
    height: 40px;

}

/* Safari 10.1+ */

@media not all and (min-resolution:.001dpcm) { @media
{
    .home .row {

        display: block!important;

    }
}}

/* SIMPLE MODAL LOGIN*/
.modal-backdrop { display: none!important; }

input.simplemodal-close {display: none!important;}
#simplemodal-login-form {
	position: fixed;
	left:0;
	top:0;
	right: 0;
	bottom:0;
	z-index: 11111;
	background: rgba(0,0,0,0.5);
}
.search .main-content a{
	color: #23527c!important;
}
.search .main-content .sku-code{
	font-size: 1em;
	font-weight: 300;
	display: inline;
}
.search .main-content .search-buttons{
	width: 250px;
}
.modal-footer button a{
	color: white!important;
}
.modal-body ul{
	margin-bottom: 0!important;
}
.modal-body ul li{
	margin-bottom: 10px;
}
.modal-open{
	padding-right: 0!important;
}
#simplemodal-login-form .title { display: none}

#simplemodal-login-form p.submit input {background:#0C3C60; border-color:#0C3C60;}
#simplemodal-login-form input {border-color:#0C3C60;}
#simplemodal-login-form p.submit input { width: 100% }
#simplemodal-login-form a {color:#0C3C60}

#simplemodal-login-form form {position: fixed;
    left: 50%;
    top: 50%;
    z-index: 11120;
    background: white;
    transform: translate(-50%,-50%);
    padding: 50px!important;
    box-shadow: 0px 0px 10px #000;
    -webkit-box-shadow: 0px 0px 20px #000;
    -moz-box-shadow: 0px 0px 20px #000;
    -o-box-shadow: 0px 0px 20px #000;
    border: 1px solid #444;}
.category-news-en .Newsletter, .category-news-de .Newsletter, .category-news-fr .Newsletter, .category-news-es .Newsletter, .category-news .Newsletter,
.category-newsletter-en .News, .category-newsletter-de .News, .category-newsletter-fr .News, .category-newsletter-es .News, .category-newsletter .News{
	display: none!important;
}
.lowercase{
	text-transform: lowercase!important;
}

.post-meta .parent-cat{
	font-weight: 700;
}

a{
	color: #23527c;
}

.single-post #content { padding-top: 50px!important; }

.single-post .sidebar{
    margin-top: 20px;
}

.single-post .sidebar h3{
	text-transform: lowercase!important;
	color: #615D7B!important;
    font-weight: 700!important;
}

.widget{
	margin-left: 20px!important;
	margin-bottom: 25px!important;
}

.single-post .meta-category{
	    padding: 3px 10px;
    color: #615D7B;
    border: 1px solid #615D7B;
    border-radius: 3px;
    margin-bottom: 10px;
}

.post-meta{
	margin-top: 0!important;
}

.post-meta .meta-date a strong{
	font-size: 14px;
}

/* debug */

.disclaimer{
	margin-top: 15px;
	font-size: 12px;
}

.blog-loop-center .date{
	margin-top: 5px!important;
	margin-bottom: 15px;
}

.blog-loop-center h5{
	margin-bottom: 0!important;
}

.mega-sub-menu .prodotti .title{
	text-align: left!important;
}

.m-left-15{
	margin-left: 15px;
}

.wpfp-link{
    padding: 2px 5px;
    border: 1px solid black;
    border-radius: 2px;
    color: #0c3c60;
    text-transform: capitalize!important;
}

a.wpfp-link.preferiti,a.wpfp-link.remove{
	color: white!important;
	background-color: #0c3c60;
	border-color: #0c3c60;
}

.modal-body .wpfp-link.remove{
	margin-left: 15px;
}

.search-item h4{
	max-height: none;
}

#live-search.w-light:before{
	background-color: rgba(16, 165, 160,0.4);
}

.archive-newsletter-loop h1{
	text-align: center;
	text-transform: lowercase;
	font-size: 42px;
	font-weight: 300;
	font-family: nunito;
}

.archive-newsletter-loop h6{
	color: #0D0923;
	font-size: 22px;
	font-family: nunito;
	font-weight: 400;
	font-style: initial;
	margin-bottom: 0;
}

.margin-top-15{
	margin-top: 15px;
}

.map-href{
	width: 50%;
	float: left;
}

.location-href{
	width: 50%;
	float: left;
}

.location-href h3 { color:#0C3C60; border-bottom:1px solid #0C3C60; padding-bottom:5px; }
.location-href p { margin-bottom: 0!important }
.location-href a { color: #0C3C60;  position: relative; z-index: 111111; margin-bottom: 15px!important; display: block; }
.location-href a:hover { text-decoration: underline; }
.location-href strong {color:#0C3C60;}


#mapimg::selection{
	background-color: transparent;
}

.w-scroll-button.w-button-2 a{
	font-size: 44px;
	width: 44px;
}

.location-href div{
	opacity: 0;
	position: absolute;
}

.location-href .visible-map{
	opacity: 1;
}

.clear{
	clear: both;
}

.height-132{
	height: 132px;
}

.mobile-nav-icon{
	right: 15px;
	left: auto;
}

.page-id-418 .slick-slide{
	border:0!important;
}

.number{
	font-size: 88px;
	font-weight: 700;
	color: #36324F;
	font-family: nunito;
	width: 40%;
	float: left;
}

.cit-text{
	color: #36324F;
	float: left;
	font-family: nunito;
	width: 60%;
	font-size: 22px;
	font-weight: 400;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	text-align: right;
}

#comments{
	display: none;
}

.simil-title{
	font-size: 16px;
	color: #0D0923;
	font-style: initial;
	font-weight: 700;
	font-family: nunito;
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 15px!important;
	padding-right: 15px!important;
	margin-top: 15px;
}

.header-wrapper{
	position: relative;
}

.title-schedatecnica{
	font-size: 32px;
	color: #39729B;
	font-weight: 700;
	font-family: nunito;
	text-transform: capitalize;
	text-align: center;
	margin-bottom: 35px;
}

.extra-menu-tsn .menu{
	position: absolute;
	left: 0;
	right: 0;
	z-index: 99;
}

.extra-menu-tsn .menu{
	text-align: right;
	margin:0!important;
	padding:0 15px;
	margin-top: 2px!important;
}

.extra-menu-tsn .menu li{
	display: inline;
}

.extra-menu-tsn .menu li a{
	border:1px solid rgb(179, 192, 211);
	padding: 1px 15px;
	font-style: italic;
	font-size: 12px;
	color: #0C3C60;
}

.simil-title.bordered{
	border-bottom: 1px solid gainsboro;
}

.view-all{
	margin-top: 25px;
}

.view-all a{
	display: inline!important;
	padding: 5px 10px!important;
}

.archive-blog-loop .date{
	display: block;
	margin-bottom: 25px;
}

.archive-link-blog{
	margin-top: 15px;
	padding: 5px 40px;
	clear: both;
	display: inline-block;
	border:1px solid;
}

.archive-link-blog.archive-Newsletter{
	float: right;
}

.archive-newsletter-loop .single-newsletter{
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid rgba(175, 203, 224, 0.5);
}

.archive-newsletter-loop .single-newsletter:nth-last-child(1){
	border-bottom: none;
}

.archive-newsletter-loop .date{
	color: #39729B;
}

.main-content{
	padding-top: 0!important;
}

.full-width img{
	width: 100%;
}

.font16{
	font-size: 16px;
	color: #0D0923;
}

.font16 a{
	text-decoration: underline;
	color: #0D0923;
}

.archive-blog-loop h6{
	color: #615D7B;
	font-size: 28px;
	font-weight: 700;
	font-style: initial;
	font-family:  nunito;
}

.archive-blog-loop h6 a{
	color: inherit;
}

.single-blog{
	padding: 15px;
	border: 1px solid #E0E0E0;
	margin-top: 20px;
}

.tags-block .sub-title,.tags-block .correct-title{
	text-transform: lowercase!important;
}

.blog-loop h5{
	font-size: 22px!important;
	text-transform: capitalize;
	font-family: nunito;
	color: #0D0923!important;
}

.blog-loop-center h5,.blog-loop-center .excerpt,.blog-loop-center .date{
	text-align: center;
}

.blog-loop .excerpt{
	font-size: 14px;
	color: #2B2B2B;
	font-weight: 300;
}

.blog-loop .date{
	color: #39729B;
	margin-top: 20px;
}

.over-zadro-title{
	font-size: 24px;
	color: #0D0923;
	font-weight: 700;
	margin-bottom: 5px;
}

.newsletter-loop .date{
	margin-top: 0;
}

.newsletter-loop{
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom:1px solid rgba(175, 203, 224, 0.5);
	border-left: 1px solid rgba(175, 203, 224, 0.5);
}

.newsletter-loop:nth-last-child(2){
	border-bottom: none;
}

.zadro-title{
	color: #39729B;
	font-weight: 700;
	font-size: 22px;
    padding-bottom: 0;
    margin-bottom: 5px;
    text-transform: initial;
}

.bordered-bottom{
	overflow: hidden;
	border-bottom: 1px solid gainsboro;
	margin-bottom: 5px;
}

.zadro-sku{
	font-size: 18px;
	font-weight: 300;
	color: #0D0923;
	font-style: italic;
}

.zadro-content{
	margin-top: 25px;
}

.zadro-content p{
	color: #0D0923;
	font-weight: 400;
	font-size: 18px;
}

.what-h6 h6{
	font-size: 24px;
	letter-spacing: 0.2em;
	text-transform: lowercase;
	font-family: nunito;
	font-style: initial;
	text-align: center;
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 0;
	border-bottom: 1px solid rgba(175, 203, 224, 0.5);
}

.blog-loop-center{
	margin-top: 10px;
}

.blog-page article{
	box-shadow: none!important;
}

/***** Utility *****/
#Shower .not-min-height { max-height: none!important }
.not-min-height{
	max-height: 240px!important;
	margin-bottom: 10px;
	pointer-events: initial!important;
}

.bordered-left{
	border-left: 1px solid rgba(200,200,200,0.4);
}
.bordered-right{
	border-right: 1px solid rgba(200,200,200,0.4);
}


.different-color{
	padding: 65px 0;
}

.different-color:nth-child(1){
	background-color: rgba(54, 50, 79, 1);
}

.different-color:nth-child(2){
	background-color: rgba(0, 0, 0, 0.35);
}

.different-color:nth-child(2) h3{
	color: #2F4D46;
}

.different-color:nth-child(3){
	background-color: white;
}

.different-color:nth-child(3) h2{
	color: black!important;
}

.categories-page .to-be-showed{
	/*bottom: 0!important;*/
	padding-top: 95px;
	background-color: rgba(12, 60, 96, 0.8);
	color: white!important;
}

.categories-page .hover-show-title img{
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
}
.categories-page .Modern img{
   height: 100%;
      max-width:100%!important;
}
.categories-page .Classic img{
   height: 100%;
     max-width:100%!important;
}

.hide-title:hover .overlayer-hide{
	opacity: 1;
	background-color: rgba(255,255,255,0.7);
}

.hide-title:hover p{
	opacity: 1;
}

.clear{
	clear: both;
}

.f-right{
	float: right;
}

.f-left{
	float: left;
}

.f-none{
	float: none;
}

.c-align{
	text-align: center;
}

.l-align{
	text-align: left;
}

.r-align{
	text-align: right;
}

.hidden-o{
	overflow: hidden;
}

.no-margin{
	margin:0!important;
}

.no-margin-bottom{
	margin-bottom: 0!important;
}

.small-margin{
	margin-left: -5px;
	margin-right: -5px;
	border-left:1px solid #ccc;
	padding-left:12px;
}

.small-padding{
	padding-left: 5px;
	padding-right: 5px;
}

#content.fixed-inside{
	transform: none;
}

.m-bottom-15{
	margin-bottom: 15px;
}

.the-row{
	margin-left: -15px!important;
	margin-right: -15px!important;
}

.send-form {
	text-align: right;
}

.w-section{
	padding: 45px 0!important;
}

/****** General Fonts ******/

h1{
	text-transform: initial;
}

.w-section h2{
	color: #0D0923;
	font-size: 42px;
	margin-bottom: 40px;
}

.w-section .col-6 h2{
	margin-bottom: 20px;
}

h3{
	color: #8C88A7;
}

a h3{
	color: #0c3c60;
}

.lowercase{
	text-transform: lowercase!important;
}

.white{
	color: white!important;
}

.categories-page h2{
	color: white;
	font-size: 54px!important;

	float: right;
}

.categories-page h3.cat-subtitle{
    width: 300px;
    font-size: 28px;
    float: right;
    text-transform: lowercase;
    font-weight: 300;
    text-align: right;
}

/****** General *******/

#content{
	padding-top: 145px;
	padding-bottom: 95px;
}

.categories-page#content{
	padding-top: 95px;
}

.home #content{
	padding: 0;
}

.home .main-content{
	padding-top: 0!important;
}

h2.title{
	font-size: 48px;
	font-weight: 100;
}

h5{
	font-size: 1.5em;
}

.inline{
	display: inline;
}

.hover-show-title{
	display: table;
	position: relative;
}

.to-be-showed{
	transition: 0.3s;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 5px;
    top: 0;
    width: 100%;
    text-align: center;
    padding-top: 30px;
    background-color: rgba(255,255,255,0.5);
    opacity: 0;
    font-size: 18px;
    color: black!important;
}

.hover-show-title:hover .to-be-showed{
	opacity: 1;
}

/***** Header *****/

#header.w-fixed:before{
	opacity: 1;
}

#header-logo img {

  max-height: 70%;

}

#vertical-nav{
	height: 500px!important;
}

.vertical-menu ul{
	margin:0!important;
}

#mega-menu-wrap-primary #mega-menu-primary{
	position: absolute;
	left: 0;
	right: 0;
	text-align: right;
}

.top-menu{
	padding-top: 8px!important;
}

.top-menu li .mega-menu-link{
	text-transform: initial!important;
	padding: 0 15px!important;
	color: #0C3C60!important;
	min-width: auto!important;
	font-weight: 700!important;
	background: transparent!important;
}

.top-menu .hover-show-title{
	padding: 0!important;
}

.top-menu .hover-show-title p{
	margin-bottom: 0!important;
	bottom: 0!important;
}

.top-menu li .mega-menu-link:hover{
	color: #0C3C60!important;
	background-color: transparent!important;
}

/****** Home ******/

.row-style{
	margin-top: 35px;
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid rgba(200,200,200,0.3);
}

.row-style a{
	color: inherit;
}

.row-style:nth-last-child(1){
	border-bottom: none;
}

.row-style h2{
	font-weight: 400;
	color: black;
	text-transform: capitalize;
}

.row-style h3{
	text-transform: lowercase;
	font-weight: 300;
}


.slick-slide{
	margin:0!important;
	border: 1px solid rgba(134, 166, 158, 0.3);
	padding:15px;
}

.social-link .social-share{
	float: left;
}

.social-link .read-more{
	float: right;
}

.social-share a{
	width: 25px;
    height: 25px;
    text-align: center;
    border-radius: 50%;
    background: red;
    display: inline-block;
    background: grey;
    transition: 0.2s;
    color: white;
}

.social-share a:hover{
	background-color: white;
	border:1px solid grey;
	color: grey;
}

.social-share a i{
	position: relative;
	top: 3px;
}

.carousel-title{
	font-size: 2em;
	color: black;

}

.carousel-date{
	color: #86A69E;
}

.single-carousel-title{
	margin-bottom: 20px;
}

.single-news{
	margin-top: 25px;
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid rgba(134, 166, 158, 0.3);
}

.single-news:nth-last-child(1){
	border-bottom: none;
}

.single-news h5{
	font-weight: 300;
	font-size:1.7em;
}

.single-news .excerpt{
	margin-bottom: 15px;
}

.wpcf7-form input,.wpcf7-form textarea{
	background-color: white;
	padding: 10px;
	border:1px solid gainsboro;
	margin-bottom: 10px;
}

h5.call-to-action{
	color:#615D7B;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
}

h5.call-to-action::before{
	content: "";
	display: block;
	margin: 0 auto;
	width: 25px;
	height: 25px;
	background-color: #615D7B;
	border-radius: 50%;
	margin-top: 80px;
	margin-bottom: 10px;
}

/****** Footer ******/

#footer-wrapper{
	background-color: #0d0923;
}

.footer-menu{
	margin-bottom: 0!important;
	text-align: center;
	padding:25px 0!important;
	background-color: #444444!important;
}

#footer-widget{
	background-color: #2d2d2d!important;
}

.footer-menu li a{
	color: white;
	font-weight: 300;
	font-size: 16px;
}

#footer-widget .col-3{
	display: none;
}

#footer-widget .col-3:nth-child(1){
	width: 30%;
	display: initial;
}

#footer-widget .col-3:nth-last-child(1){
	width: 30%;
	float: right;
	display: initial;
	text-align: right;
}

/*********** Debug **********/

.archive #content{
	background-color: white;
}

.tags-block .col-md-9 .col-md-3:nth-child(4n+1){
	clear: both;
}

.tp-caption{
    text-shadow: 1px 1px 1px black;
    text-align: center!important;
}

.listing-of-tags:nth-child(1) h2{
	text-align: right;
}

.listing-of-tags:nth-child(2) h2{
	text-align: center;
}

.listing-of-tags:nth-child(3) h2{
	text-align: left;
}

.listing-of-tags .small-padding{
	margin-bottom:10px;
}

.mega-menu-columns-1-of-1 img{
	position: relative;
	/*bottom: 25px;*/
}

.listing-of-tags .small-padding:nth-child(4n+1){
	clear:both;
}

.hover-show-title{
	max-height:103.5px;
	overflow:hidden;
}

.no-container .container{
	width: 100%;
}

.single-post .post-title{
    color: #615D7B;
    font-weight: 700;
    text-transform: initial;
}

.single-post #content{
	background-color: white;
}

.grid-item,
.grid-sizer{
	width: 20%;
}

.grid-item img{
	padding: 5px;
}

.the-product h5{
	min-height: 50px;
}


h2.small-text-h2{
	font-size: 24px;
}

.is-this-a-title{
	font-size: 32px!important;
	color: #0D0923;
	font-weight: 300;
}

.stranger-column p a{
	font-size: 18px;
	font-weight: 300;
	color: #0D0923;
	margin-top: 25px;
}

.stranger-column p{
	font-size: 16px;
	margin-top: 25px;
	color: #615D7B;
}

/*taxonomy-cats.php #139*/
.mega-menu-item .Shower a{
 max-height: 216px!important;
}

.mega-menu-item .Shower img{
 height: 216px;
 position: initial;
}


/***** Galleries *****/

.gallery{
	padding-top: 95px;
}

.galleries-row{
	padding: 45px 0;
}

.galleries-row h3{
	color: white;
	font-weight: 300;
	padding:35px 0;
	margin-bottom: 0;
	text-transform: initial;
}

.galleries-row h5{
	padding:35px 15px 15px 0;
	text-align: right;
}

.galleries-row:nth-child(odd){
	background-color: #F0f0f0;
}

.galleries-row:nth-child(even){
	background-color: white;
}

.archive.category-news #content{
	padding-top: 60px;
}

.slb_viewer_layout{
	position: fixed!important;
    top: 50%!important;
    transform: translateY(-50%);
}

#slb_viewer_wrap .slb_theme_slb_baseline .slb_container{
	padding: 5px!important;
}

.slb_details{
	display: none;
}

.galleries-row h3,
.galleries-row h5,
.galleries-row p{
	color: black;
}

.bordered-left{
	border-left: 1px solid gainsboro;
}
.bordered-right{
	border-right: 1px solid gainsboro;
}

.hide-title{
	display: block;
	position: relative;
	margin-bottom: 10px;
}

.overlayer-hide{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	opacity: 0;
	transition: 0.3s;
}

.hide-title p{
    opacity: 0;
    position: absolute;
    top: 50%;
    text-align: center;
    left: 0;
    right: 0;
    bottom: 0;
    color: black;
    font-size: 1.5em;
}

.link_articolo_correlato{
	padding:20px;
	background-color: white;
	border: 1px solid grey;
	transition: 0.3s;
	display: inline-block;
	margin-top: 35px;
}

.link_articolo_correlato:hover{
	background-color: #23527c;
	color: white;
}

.bordered-right{
	border-right: 1px solid gainsboro;
}

/************ Category ***********/

.tags-block{
	padding:55px 0;
}

.filter-left.filter-head{
    font-size: 16px;
    width: 150px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    margin-bottom: 5px;
    text-transform: lowercase;
    font-weight: 700;
    letter-spacing: initial;
}

.filter-left{
	font-size: 18px;
    font-weight: 300;
    position: relative;
    right: 90px;
    width: 150px;
    text-align: center;
}

.filter-left a{
    color: #062134;
    text-transform: lowercase;
}

.tags-block h5{
	margin-bottom: 0;
	padding:7px;
	background-color: rgba(0,0,0,0.2);
}

.tags-block:nth-child(1),.tags-block:nth-child(3n+1){
	/*background-color: rgba(178, 210, 203, 0.25);*/
	background-color: #fafafa;
}

.tags-block:nth-child(1) span,.tags-block:nth-child(3n+1) span{
	color:#B8B4D3;
}

.tags-block:nth-child(2),.tags-block:nth-child(3n+2){
	/*background-color: rgba(12, 60, 96,1);*/
	background-color: #efefef;
}

.tags-block:nth-child(2) h2,.tags-block:nth-child(3n+2) h2,
.tags-block:nth-child(2) h5,.tags-block:nth-child(3n+2) h5{
	color: #545454;
}

.tags-block:nth-child(2) span,.tags-block:nth-child(3n+2) span{
	color: #B8B4D3;
}

.tags-block:nth-child(3),.tags-block:nth-child(3n+3){
    /*background-color: rgba(178, 210, 203, 1);*/
    background-color: #fafafa;
}

.tags-block:nth-child(3) span,.tags-block:nth-child(3n+3) span{
	color: #B8B4D3;
}

.tags-block:nth-child(3) h2,.tags-block:nth-child(3n+3) h2{
	border-bottom-color: white!important;
}

.tags-block:nth-child(1) h5,.tags-block:nth-child(3n+1) h5{
	background-color: rgba(134, 166, 158, 0.3);
}

.tags-block:nth-child(2) h5,.tags-block:nth-child(3n+2) h5{
	background-color: rgba(134, 166, 158, 0.3);
}

.tags-block:nth-child(3) h5,.tags-block:nth-child(3n+3) h5{
	background-color: rgba(134, 166, 158, 0.3);
}

.sub-title{
	font-size: 1.3em;
    font-weight: 400;
    font-style: italic;
    color: grey;
}

.listing-of-tags.prodotti{
	border-left: none!important;
}

.border-left-no-title{
	border-left: 1px solid gainsboro;
	padding-left: 5px;
}

.see-more{
	clear: both;
	margin-top: 35px;
}

.see-more i{
	transform: rotate(90deg);
    font-size: 45px;
    color: grey;
}

h2.title.correct-title{
	font-weight: 300;
	font-size: 40px;
	text-transform: initial;
	padding-bottom: 12px;
    border-bottom: 1px solid rgba(160,160,160,0.3);
}

.mega-menu-item h2.title.correct-title{
	border-bottom: none;
}

.Shower .hover-show-title{
	max-height: 160px!important;
}

.button-tsn{
    padding: 10px 15px;
    border: 1px solid #23527c;
    color: #23527c;
}

.button-tsn:hover{
	background-color: #23527c;
	color: white;
}

.call-to-action-tsn{
	padding:50px 0;
	background-size: cover;
	background-position: center;
}

.call-to-action-tsn .call-to-action-text{
	padding:60px 0;
	background-color: rgba(0,0,0,0.3);
}

.call-to-action-tsn .call-to-action-text p{
	color: white;
	text-align: center;
	font-size: 24px;
}

.punti-di-forza-tsn,.designer-tsn,.call-to-action-tsn{
	margin: 35px 0 0 0;
}

.punti-di-forza-col{
	margin-bottom: 25px;
}

.punti-di-forza-col:nth-child(3n+1){
	clear: both;
}

.punti-di-forza-col img{
	filter: grayscale(85%);
}

.the-product{
	margin-bottom: 30px;
	transition: 0.2s;
}

.the-product:hover{
	transform: scale(1.05,1.05);
}

.team-picture{
	text-align: center;
}

.team-member-img{
	max-width: 250px;
}

.team-text h5{
	color: #0D0923;
	font-size: 18px;
	text-transform: lowercase;
	font-weight: 400;
}

.team-text p{
	font-size: 14px;
}

/* Single STRANGE VIEW product*/

.single-zazzeri_product .single-product-unordered-tsn{
	border-bottom: none;
}

.back-to-serie{
	position: relative;
	right: 5px;
	transition: 0.2s;
}

.back-button:hover .back-to-serie{
	right: 20px;
}

.dropdown-lower h4{
	font-size: 15px;
	color: #39729b;

}

/****** Single Product  ******/

.full{
	display: block;
}

.small-btn{
    padding: 0px 7px;
    margin-bottom: 4px;
}

.big-btn{
	padding: 15px;
}

.subscribeDataTable{
    border: 1px solid #39729b!important;
    background-color: #fafafa!important;
    background-image: none!important;
}

.single-zazzeri_product h1{
	margin: 0!important;
	text-transform: lowercase;
	font-size: 16px;
	border-bottom: 1px solid rgba(204,204,204,0.7);
	color: #0c3c60;
	padding-top: 10px;
	padding-bottom: 10px;
}

.block{
	padding:35px 0;
	border-bottom: 1px solid gainsboro;
}

.block:nth-last-child(1){
	border-bottom: none;
}

.codice_sku{
	display: block;
	margin-bottom: 35px;
	text-transform: lowercase;
}

.prodotto-component{
	background-color: white;
}

.prodotto-component h2,.prodotto-finiture h2{
	text-transform: lowercase;
	font-size: 14px;
	border-bottom: 1px solid rgba(200,200,200,0.3);
	padding-bottom: 5px;
}

.component_repeater{
	margin-top:25px;
	margin-bottom: 25px;
	border-bottom: 1px solid gainsboro;
	overflow: hidden;
}

.component_repeater h4{
	color: #39729B;
	text-transform: initial;
	font-size:12px;
}

.component_repeater:nth-last-child(1){
	border-bottom: none;
}

.componente_thumbnail{
	text-align: right;
	clear: both;
}

.componente_thumbnail img{
	max-height: 150px;
	width: auto;
}

.component_repeater .componente_codice{
	margin-bottom: 15px;
	display: block;
	color: #39729B;
	font-size: 12px;
}

#content > div > div.row.prodotto-component.block div.col-xs-12.col-md-5 > div > p > span{
	font-size: 11px;
	display: block;
}

.finitura_repeater{
	padding-top: 15px;
	clear: both;
	border-bottom: 1px solid rgba(62,62,62,0.1);
	padding-bottom: 10px;
}

.smaller-padding{
	padding-left: 3.5px!important;
	padding-right: 3.5px!important;
}

.border-box-finitura{
	padding: 7px;
	padding-top: 15px;
	padding-bottom: 10px;
	border: 1px solid rgba(42,42,42,.3);
	margin-bottom: 7px;
	margin-left: 0!important;
	margin-right: 0!important;
}

.immagine_finitura{
	text-align: center;
}

.immagine_finitura img{
	width: 85px;
}

.nome_finitura{
	color: #39729B;
}

/******** Listing generale di prodotti filtrati solamente per categoria *******/

.hidden-section{
	max-height: 1px;
	transition: max-height 0.4s ease-out;
	margin: 0 15px;
	display: inline-block;
	width: 100%;
	border-top: 1px solid rgba(162,162,162,0.2);
}

.hidden-section-notHidden{
	transition: max-height 0.4s ease-out;
	margin: 0 15px;
	display: inline-block;
	width: 100%;
	border-top: 1px solid rgba(162,162,162,0.2);
	padding:15px 0;
}

.the-product h5{
	font-size: 14px;
	text-align: center;
}

.visible{
	max-height: 1000px;
	transition: max-height 0.4s ease-in;
}

.clickme i{
	position: relative;
	left: 10px;
	transition: 0.2s;
	color: #39729b;
}

.clicked i{
	transform: rotate(180deg);
}

.bordered{
	padding: 0 3.5px;
	margin-bottom: 7px;
}

.bordered.omega{
	padding-right: 0;
}

.bordered.alpha{
	padding-left: 0;
}

.bordered a{
	width: 100%;
	display: block;
	padding:2px 0;
	border:1px solid black;
	border-radius: 2px;
	color: #0c3c60;
	text-transform: initial;
}

.single-product-unordered-tsn{
	padding-bottom: 45px;
	padding-top: 45px;
	border-bottom: 1px solid gainsboro;
}

.category-col h3{
	text-transform: capitalize;
	display: inline;
}


.wpfp-img.Add{
  filter: grayscale(100%);
}


/****** Listing generale di categorie divise per TAG ******/

#content.lines-filter{
	background-color: rgba(178, 210, 203, 0.1);
}

.listing-of-tags{
	/*border-left: 1px solid gainsboro;*/
}

.listing-of-tags h2{
	color: rgba(12, 60, 96,1);
}

.list-tags{
	margin-left: 5px;
	font-size: 1.3em;
}

/****** Designers ******/

.designer .name{
	font-family: nunito;
	font-size: 22px;
	font-weight: 700;
	color: #0D0923;
	margin-bottom: 0;
}

.designer .quote{
	font-size: 15px;
	font-style: italic;
	color: #615D7B;
	font-weight: 300;
}

.designer .content{
	color: #0D0923;
	font-size: 15px;
}

.designer .works{
	position: relative;
}

.designer .works .work-title{
	position: absolute;
	bottom: 20px;
	opacity: 0;
	padding-left: 15px;
	padding-right: 15px;
}

.overlayer{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 5px;
	background-color: rgba(255,255,255,0);
	transition: 0.3s;
}

.works:hover .overlayer{
	background-color: rgba(255,255,255,0.8);
}

.works:hover .work-title{
	opacity: 1;
}

/* Contatti */

#mapimg{
	max-width: none;
	width: auto;
}

#mappa-row{
	background-color: rgba(204, 204, 204, 0.6);
}

.designer{
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(160,160,160,0.3);
}

.muDescription{
	margin: 10px!important;
	text-align: center;
	color: #1468A8;
}

.subscribeDataTable input{
	background-color: #F3F3F4;
	border: none!important;
	box-shadow: none!important;
}

.subscribeDataTable .muSubmit input{
	background-color: rgba(168,175,179,1) !important;
	color: #000000;
	font-family: nunito;
	font-size: 15px;
	width: 100%;
	font-weight: 300!important;
	text-transform: initial!important;
	border-radius: 0!important;
}

.wpb_widgetised_column ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #062134!important;
}
.wpb_widgetised_column :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #062134!important;
   opacity:  1;
}
.wpb_widgetised_column ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #062134!important;
   opacity:  1;
}
.wpb_widgetised_column :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #062134!important;
}
.wpb_widgetised_column ::-ms-input-placeholder { /* Microsoft Edge */
   color:    #062134!important;
}


.social-icons > li {
    margin: 0px !important;
}

.mobile-nav .wpml-ls-native {
	color: inherit !important;
}

@media (min-width: 1300px){
	.large-container{
		max-width: 1400px;
		width: 1300px;
	}
	.collezioni{
		padding: 90px 0!important;
	}
}

@media (max-width: 768px){
	.search-item .type-icon{
		width: 100%!important;
		height: auto!important;
	}

	.f-left-xs{
		float: left!important;
	}

	.bordered,.bordered.no-margin-bottom{
		padding: 0;
		margin-bottom: 7px!important;
	}

	.category-col .bordered:nth-child(even){
		padding-left: 3.5px;
		padding-right: 0;
	}

	.category-col .bordered:nth-child(odd){
		padding-right: 3.5px;
		padding-left: 0;
	}

	.collezioni img{
		max-height: 250px;
	}

}

@media (max-width: 550px){
	.number{
		font-size: 40px!important;
	}
}

@media(min-width: 769px){
	.search-item .type-icon{
		width: 125px!important;
		height: auto!important;
	}
	.page.page-id-42766.page-template-page-area-riservata .box,
	.page.page-id-4276.page-template-page-area-riservata .box,
	.page.page-id-42763.page-template-page-area-riservata .box,
	.page.page-id-42760.page-template-page-area-riservata .box,
	.page.page-id-42754.page-template-page-area-riservata .box,
	.page.page-id-42769.page-template-page-area-riservata .box,
	.page.page-id-22674.page-template-page-area-riservata .box
	{
		width: 33.3333% !important;
	}
}

@media(max-width: 360px){
	.alpha.omega.view-all a
	{
		font-size: 12px !important;
		padding: 6px !important;
	}
}

@media (min-width: 992px){
	.left-50{
		position: relative;
		left: 50%;
	}

	.right-50{
		position: relative;
		right: 50%;
	}

	.row-style .row{
		width: 70%;
		margin: 25px auto 35px auto;
	}
	.static-pos{
		position: static!important;
	}

	.abs-0{
		position: absolute;
		bottom: 0;
		left: 25%;
	    right: 0;
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.header-wrapper{
		height: 100px !important;
	}

	.collezioni{
		min-height: 501px;
	}
}

.page-template-page-area-riservata .box{
	width: 20%;
	height: calc(100vh - 20px)!important;
}

@media (max-width: 992px){
	.page-template-page-area-riservata .box{
		width: 100%!important;
		/* height: calc(50vh - 20px)!important; */
	}

	.simil-title.bordered{
		padding-left: 0!important;
	}
	#footer-widget .row .col-3:last-child{
		padding-top: 0;
		padding-bottom: 0;
		text-align: center;
		width: 100%;
	}
	#footer-widget .row .col-3:last-child .mobile{
		margin-top: 0;
	}
}

.box .col-inner {
    height: auto !important;
    margin: auto !important;
}

.product-image-latest{
	text-align: center;
}

.product-image-latest img{
	margin-bottom: 15px;
}

@media(min-width: 768px) and (max-width: 991px){
	.mid-btn{
		padding-left: 7px;
		padding-right: 7px;
	}
}

@media(min-width: 992px) and (max-width: 1300px){
	.tax-cats .flexslider .slides li{
		max-height: 500px!important;
		overflow: hidden;
	}
}

/* Emanuele */

.flexslider {

    background-color: #f5f5f5 !important;
    border-color: #f5f5f5 !important;
    border-radius: 0px !important;
    margin-bottom: 10px !important;

}

.flex-direction-nav li {

    list-style: none !important;
}
.wpfp-span { z-index: 1111111111; position: relative; }

/* Modifiche del 11.09.17 */

.expand-nav.full-nav-active #header,
.full-nav-button{
	/* height: 65px; */
  height: 100px;
}

.expand-nav .extra-menu-tsn{
    opacity: 0;
    -ms-transform: translateY(-100%);
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    position: relative;
    z-index: 1;
}

.expand-nav.full-nav-active .extra-menu-tsn{
    opacity: 1;
    -ms-transform: translateY(0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
}

.expand-nav:not(.mobile-nav) #top-nav .top-menu{
	padding-right: 0;
}

.page-template-page-categories #content{
	padding-bottom: 0!important;
}

.page-template-page-categories .different-color:not(:last-child){
	border-bottom: 1px solid white;
}

.page-template-page-categories .different-color:nth-child(odd){
	background-color: #ededed;
}

.page-template-page-categories .different-color:nth-child(even){
	background-color: #fafafa;
}

.page-template-page-categories .different-color h2{
	color: #2d2d2d!important;
}

.lines-filter .listing-of-tags h2.correct-title{
	text-align: left!important;
}

.height-none{
	height: 0!important;
	padding-top: 0!important;
	padding-bottom: 0!important;
}

.home .wpcf7 form .col-xs-12{
	clear: both;
}

.listing-of-tags.prodotti h2.title.correct-title{
	padding-left: 10px;
}

#mega-menu-item-524 .listing-of-tags:last-child h2{
	padding-left: 10px;
}

/*.continente{
	overflow: hidden;
}

.continente .stato{
	width: 30%;
	float: left;
}

.continente .stato .citta .tooltip-inner{
    padding: 15px;
}

.continente .stato .citta .tooltip-inner p{
	font-size: 1.2em;
}

.continente .stato:nth-child(3n + 1){
	clear: both;
}

@media (max-width: 992px){
	.continente .stato{
		width: 50%;
		float: left;
	}
}*/

/* Emanuele, Dicembre 2017 */

/* Descrizioni area riservata */

.page-template-page-area-riservata .w-text-block {

	visibility:hidden;

}

/* Form Newsletter */

.home .wpb_widgetised_column h3 {

    display: none;

}

.wpcf7-form #formnewsletter {

    border: 1px solid #39729b!important;
    background-color: #fafafa!important;
    background-image: none!important;
    color: #000000;
    width: 200px;
    margin: 10px 0;
    text-align: center;
    padding: 10px !important;

}

#formnewsletter .claim-newsletter {

    color: #1468A8;
    padding-bottom: 10px;

}

#formnewsletter p {

    margin-bottom: 10px;

}

#formnewsletter input {

    line-height: 2px;
    padding-left: 0;

    box-shadow: none!important;
}

#formnewsletter .wpcf7-submit {

    background-color: rgba(168,175,179,1) !important;
    color: #000000;
    font-family: nunito;
    font-size: 15px;
    width: 100%;
    font-weight: 300!important;
    text-transform: initial!important;
    border-radius: 0!important;

}

.page-id-59446 #content
{
	margin: 0px !important;
	padding: 60px 0px !important;
}
.page-id-59446 img
{
	max-width:640px;
}

.max-tablet
{
	max-width:640px;
}

.text-center,
.text-center img
{
	text-align: center !important;
}


.home .wpb_row.w-section,
.page-id-66611 .wpb_row.w-section {
	
	padding: 100px 0px !important;
	
}

.w-revslider.slider-quadrato {

	display: none;
		
}

@media screen and (max-width: 640px) {

	#rev_slider_8_2_wrapper {

		max-height: 400px !important;

	}

	.home .wpb_row.w-section,
	.page-id-66611 .wpb_row.w-section {
	
		padding: 0px 0px !important;
	
	}
	
	.w-revslider.slider-normale {
			
		display: none;
		
	}
	
	.w-revslider.slider-quadrato {
			
		display: block;
		
	}
		
}

.page-id-66611 #content,
.page-id-66878 #content {
	
	padding-top: 0px !important;

}